/******************************************************************************
 *  HTML and body styles.
 */ 
html,body
{
 height: 100%;     /* supposedly, allows height: 100% to work in #leftmenu */
}

/******************************************************************************
 *  Masthead styles.
 */
#masthead
{
 margin-left: -140px;     /* negative (width of left menu + ten) */
 margin-right: -10px;
 height: 81px;            /* height of background image and some space */
 border-top: #696969 solid 1px;
 background-color: #CCCCCC;
 background-image: url(images/Logo_390x48.gif);
 background-repeat: no-repeat;
 background-position: 20px 4px;
 white-space: nowrap;     /* prevents height increases in narrow viewport */
}

#masthead h1
{
 margin-left: 400px;       /* width of background image and some space */
 padding-top: 12px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 20pt;
}

#masthead p
{
 text-align: right;
 margin-left: 400px;       /* width of background image and some space */
 margin-right: 10px;
}

/******************************************************************************
 *  Main (top) navigation bar styles.
 */
#topnavbar
{
 font-size: 11pt;
 text-align: center;
 margin-left: -140px;
 margin-right: -10px;
}

#topnavbar table     /* table */
{
 width: 100%;
 height: 23px;
 border-collapse: collapse;
}

#topnavbar th        /* table heading cells */
{
 font-weight: bold;
 white-space: nowrap;
 padding: 1px 12px 4px 12px;
 border-color: #696969;
 border-style: solid;
 border-width: 1px 1px 0px 1px;
}

#topnavbar td        /* table data (non-heading) cells */
{
 white-space: nowrap;
 padding: 1px 12px 4px 12px;
 background: #DDDDDD;
 border-color: #696969;
 border-style: solid;
 border-width: 1px 1px 1px 1px;
}

#topnavbar a
{
 padding: 1px 3px 4px 3px;
}
/*
#topnavbar a:hover
{
 background: white;
}
 */
#topnavbar .padl        /* cell class used for left side padding */
{
 width: 60%;
 background: #CCCCCC;
 padding: 1px 6px 4px 6px;
 border-width: 0px 0px 1px 0px;
}

#topnavbar .padr        /* cell class used for right side padding */
{
 width: 40%;
 background: #CCCCCC;
 padding: 1px 6px 4px 6px;
 border-width: 0px 0px 1px 0px;
}

/******************************************************************************
 *  Sub (left) navigation menu styles.
 */
#leftmenu
{
 position: absolute;
 left: 0px;
 top: 130px;             /* trial and error */
 width: 120px;           /* changing this requires many changes elsewhere */
 height: 100%;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 0px 3px 0px 0px;
 font-family: Arial,sans-serif;
}

#leftmenu ul
{
 list-style-type: none;
 margin-left: 0.7em;
 margin-top: 0.6em;
 margin-bottom: 0.6em;
}

#leftmenu li
{
 padding: 0.2em;
}

#leftmenu p
{
 padding-top: 1em;
 margin-left: 1em;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 3px 0px 0px 0px;
 font-size: 9pt;
}

/******************************************************************************
 *  Footer styles, also affected by body styles.
 */
#footer p
{
 margin-top: 1em;
 padding-top: 1em;
 border-color: #BBBBBB;
 border-style: solid;
 border-width: 3px 0px 0px 0px;
 font-size: 8pt;
 text-align: center;
}

/******************************************************************************
 * Old styles begin here - flush them out.
 */
body
{
 font-family: Verdana,Arial,sans-serif;
 font-size: 10pt;
 color: black;
 background: #EEEEEE;
 line-height: 115%;
}

h1
{
 font-size: 18pt;
 margin-top: 19;
 margin-bottom: 17;
 color: #009900;
}

h2
{
 font-size: 16pt;
 margin-top: 17;
 margin-bottom: 15;
 color: #006600;
}

h3
{
 font-size: 13.5pt;
 margin-top: 14;
 margin-bottom: 13;
 color: #003300;
}

h4
{
 font-size: 12pt;
 margin-top: 13;
 margin-bottom: 11;
 color: #000000;
}

h5
{
 font-size: 11pt;
 margin-top: 12;
 margin-bottom: 10;
 color: #000000;
}

h6
{
 font-size: 10pt;
 margin-top: 11;
 margin-bottom: 9;
 color: #000000;
}

/*
p
{
 font-size: 10pt;
 margin-top: 9;
 margin-bottom: 9;
}
*/

.footer
{
 text-align: center;
 font-size: 8pt;
 margin-top: 3;
}

.section
{
 font-size: 16pt;
 font-weight: bold;
 color: #CCCCCC;
 background: #009900;
 line-height: 0;
 padding: 4, 0, 4, 0;
}

#logo
{
 background: url(images/Logo_390x48.gif);
 width: 390px;
 height: 48px;
}

#banner
{
 font-size: 16pt;
 font-weight: bold;
 color: #009900;
 height: 48px;
 line-height: 110%;
 text-align: center;
}

/*  menu container
 */
#menu table
{
 border-collapse: collapse;
 border-top: 5px solid #EEEEEE;
 border-bottom: 5px solid #EEEEEE;
/* cellpadding: 0;
 cellspacing: 0; */
}

/*  menu level 1 (same level as current page)
 */
#menu1 table
{
 width: "100%";
/* align: "center"; */
 background: #DDD;
 border-collapse: collapse;
 border: 0px;
}

#menu1 th
{
 font-size: 11pt;
 font-weight: bold;
 text-align: center;
 white-space: nowrap;
 background: #EEE;
 padding: 1, 12, 4, 12;
 border-top: 1px solid #333333;
 border-left: 1px solid #333333;
 border-right: 1px solid #333333;
}

#menu1 td
{
 font-size: 11pt;
 text-align: center;
 white-space: nowrap;
 padding: 1, 12, 4, 12;
 border-top: 1px solid #333333;
 border-bottom: 1px solid #333333;
 border-left: 1px solid #333333;
 border-right: 1px solid #333333;
}

#menu1 .tp  /* cell used for padding */
{
 padding: 1, 0, 4, 0;
 border-top: 0px;
 border-left: 0px;
 border-right: 0px;
}

#menu1 a
{
/* padding: 2, 6, 4, 6; */
}

#menu1 a:hover
{
 background-color: white;
}

/*  menu level 2 (one level back up towards home)
 */
#menu2 table
{
 width: "96%";
 align: "center";
 border-style: "none";
 background: #CCC;
 border-collapse: collapse;
 border: 0px;
}

#menu2 th
{
 font-size: 10pt;
 font-weight: bold;
 text-align: center;
 white-space: nowrap;
 background: #DDD;
 padding: 0, 10, 3, 10;
 border-top: 1px solid #777777;
 border-left: 1px solid #777777;
 border-right: 1px solid #777777;
}

#menu2 td
{
 font-size: 10pt;
 text-align: center;
 white-space: nowrap;
 padding: 0, 10, 3, 10;
 border-top: 1px solid #777777;
 border-bottom: 1px solid #777777;
 border-left: 1px solid #777777;
 border-right: 1px solid #777777;
}

#menu2 .tp  /* cell used for padding */
{
 background: #EEE;
 border-top: 0px;
 border-left: 0px;
 border-right: 0px;
}

#menu2 a
{
/* padding: 1, 6, 3, 6; */
}

#menu2 a:hover
{
 background-color: #EEE;
}

